<?php

$hook_version                   = 1;

$hook_array                     = array();
$hook_array['before_delete']    = array();

$hook_array['before_delete'][]  = array(
    0 => 1,
    1 => 'Before delete logic hook for engage campaigns',
    2 => 'custom/modules/SP_Campaign/SP_LogicHookSPCampaign.php',
    3 => 'SP_LogicHookSPCampaign',
    4 => 'beforeDelete'
);
